Subject: Leave Request - 30th Nov to 3rd Dec
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 15 Nov 2018 13:06:42 +0530

Hi Deeksha

I have to go out of town to visit my sister as she will be going through a
medical surgery. I need to leave on 30th Nov Friday morning and will be
back by Tuesday morning 4th Dec. So, I may not be able to do my Friday and
Monday shift.
Please accommodate the request, that will be really helpful.

Thanks
Arif
Cheers to life :-)